package _VisualDVM.ProjectData.SapforData.Functions;
import Common.Database.Tables.DBTable;
public class FuncCoordinatesDBTable extends DBTable<String, FuncCoordinates> {
    public FuncCoordinatesDBTable() {
        super(String.class, FuncCoordinates.class);
    }
}
